.version.ubicacion_parthenon /* version checker */
{
	color: #0000FF;
	background-color: #D687A3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -143px;
	margin-bottom: -36px;
}

#u5431
{
	z-index: 59;
	width: 319px;
	top: 0px;
	left: 0px;
}

#u5373
{
	z-index: 5;
	height: 37px;
	top: 67px;
}

#u5373-bw
{
	z-index: 5;
}

#u6250
{
	z-index: 3;
	width: 1019px;
	background-color: transparent;
	left: -37px;
	margin-top: 172px;
	position: relative;
}

#menuu5374
{
	z-index: 6;
	width: 559px;
	top: 67px;
	left: 50%;
	margin-left: -93px;
}

#u5389
{
	width: 80px;
	min-height: 37px;
	margin-right: -10000px;
}

#u5390
{
	width: 80px;
	padding-bottom: 23px;
}

#u5390:hover
{
	margin: 0px;
}

#u5393-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 19px;
}

#u5390:hover #u5393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5375
{
	width: 140px;
	min-height: 37px;
	margin-right: -10000px;
	left: 82px;
}

#u5376
{
	width: 140px;
	padding-bottom: 23px;
}

#u5390.MuseMenuActive,#u5376:hover
{
	margin: 0px;
}

#u5377-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 19px;
}

#u5390.MuseMenuActive #u5393-4,#u5376:hover #u5377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5403
{
	width: 105px;
	min-height: 37px;
	margin-right: -10000px;
	left: 224px;
}

#u5404
{
	width: 105px;
	padding-bottom: 23px;
}

#u5376.MuseMenuActive,#u5404:hover
{
	margin: 0px;
}

#u5405-4
{
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 19px;
}

#u5376.MuseMenuActive #u5377-4,#u5404:hover #u5405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5408
{
	width: 111px;
	top: 37px;
}

#u5425
{
	width: 111px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5425:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5426-4
{
	width: 84px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 10px;
}

#u5425:hover #u5426-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5409,#u5424,#u5410
{
	width: 111px;
}

#u5420
{
	width: 111px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5425.MuseMenuActive,#u5420:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5421-4
{
	width: 81px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u5425.MuseMenuActive #u5426-4,#u5420:hover #u5421-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5411
{
	width: 101px;
	left: 111px;
}

#u5412,#u5413
{
	width: 101px;
}

#u5414
{
	width: 101px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u5420.MuseMenuActive,#u5414:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5414.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5415-4
{
	width: 74px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 10px;
}

#u5420.MuseMenuActive #u5421-4,#u5414:hover #u5415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5414.MuseMenuActive #u5415-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5382
{
	width: 96px;
	min-height: 37px;
	margin-right: -10000px;
	left: 331px;
}

#u5383
{
	width: 96px;
	padding-bottom: 23px;
}

#u5404.MuseMenuActive,#u5383:hover
{
	margin: 0px;
}

#u5384-4
{
	width: 57px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 19px;
}

#u5404.MuseMenuActive #u5405-4,#u5383:hover #u5384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5396
{
	width: 130px;
	min-height: 37px;
	margin-right: -10000px;
	left: 429px;
}

#u5399
{
	width: 130px;
	padding-bottom: 23px;
}

#u5383.MuseMenuActive,#u5399:hover
{
	margin: 0px;
}

#u5399.MuseMenuActive
{
	margin: 0px;
}

#u5401-4
{
	width: 91px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 19px;
}

#u5383.MuseMenuActive #u5384-4,#u5399:hover #u5401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5399.MuseMenuActive #u5401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5438
{
	z-index: 61;
	height: 60px;
	bottom: 0px;
}

#u5438-bw
{
	z-index: 61;
}

#u5442
{
	z-index: 70;
	width: 288px;
	bottom: 5px;
	left: 50%;
	margin-left: 0px;
}

#u5440
{
	z-index: 68;
	width: 158px;
	bottom: 5px;
	left: 50%;
	margin-left: 304px;
}

#u5439-6
{
	z-index: 62;
	width: 281px;
	min-height: 18px;
	bottom: 17px;
	left: 50%;
	margin-left: -483px;
}

#u6243
{
	z-index: 2;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
}

#u6243-bw
{
	z-index: 2;
	margin-top: -852px;
	margin-bottom: -852px;
	height: 950px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

